AsterNet Class Library (Sandcastle documentation)

| Logger Warning Method (String, Exception)

[Missing <summary> documentation for "M:AsterNET.Logger.Warning(System.String,System.Exception)"]

Namespace: AsterNET
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void Warning(
    	string msg,
    	Exception ex
    )

    Public Sub Warning (
    	msg As String,
    	ex As Exception
    )

    public:
    void Warning(
    	String^ msg,
    	Exception^ ex
    )

    member Warning :
            msg : string *
            ex : Exception -> unit

#### Parameters

msg
  Type: System
  String

  [Missing <param name="msg"/> documentation for "M:AsterNET.Logger.Warning(System.String,System.Exception)"]

ex
  Type: System
  Exception

  [Missing <param name="ex"/> documentation for "M:AsterNET.Logger.Warning(System.String,System.Exception)"]

See Also

#### Reference

Logger Class
Warning Overload
AsterNET Namespace